@charset "utf-8";

/*===================================================
	1-1. Font (Yahoo UI Library Fonts CSS)
===================================================*/

body {
	font-size: 12px;
	*font-size: small;
	*font: x-small;
	font-family: "Noto Sans JP", sans-serif;
}

table {
	font-size: inherit;
}

select, 
input, 
textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

pre, 
code {
	font: 115% monospace;
	*font-size: 100%;
}
a {
	text-decoration:none;
}

/*===================================================
					共通CSS
===================================================*/

.header__nav__main li a{
	color: 
}

#ccBOx {
	width: 100%;
/*	background-color: #d0cece;*/
	padding-top: 140px;
	padding-bottom: 5%;
	text-align: center;
	align-items: center;
}

@media screen and (max-width: 980px) {
#ccBOx {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5%;
}
}

@import url("https://p.typekit.net/p.css?s=1&k=izc7peq&ht=tk&f=60838&a=87929704&app=typekit&e=css");

@font-face {
font-family:"century-gothic-std";
src:url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/d3f1b9/0000000000000000773f3cf0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.mainBox {
	width: 70%;
	margin:0 auto 0 auto !important;
	font-size: 115%;
}
.brandBox {
	text-align: center;
	margin:0 auto 5% auto !important;
}

.textBox {
	width: 65%;
	margin-left: 10%;
	text-align: left;
	margin:0 auto 5% auto !important;
	}


.brandBox .titleImg_pc {
		width: 75%;
		display: block;
		margin:0 auto 5% auto !important;
}

.brandBox .titleImg_sp {
		display: none;
}

.brandBox .subTxt {
	width: 90%;
	margin:0 auto 5% auto !important;
}
.brandBox .subTxt .txt_cen {
	text-align: left ;
	width: 60%;
	margin:0 auto 5% auto ;
}


.gallBox {
	width: 100%;
}
.gallBox .gall_container {
	width: 100%;
	margin: 0 auto 5% auto;
}

.gallBox .gall_container .gall_item00 {
	margin:0 auto;
}
.gallBox .gall_container .gall_item00 img {
	width:80% !important;
	margin:0 auto 5% auto;
}

.gallTitleB {
	text-align: center;
	border: 0;
	padding: 0;
	width: 90% !important;
	margin:0 auto 5% auto !important;
	font-weight: 750;
    font-family: "century-gothic-std",sans-serif;
	font-size: 130% !important;
	letter-spacing: 1px;
}

.gallTxtCen {
	text-align: justify;
	margin: 0 auto 0 auto;
    display: flex;
    justify-content: center;
}

.orderBox .wideList3 {
	width: 100% !important;
	margin: 0 auto 3% auto;
}
.orderBox .wideList3 .order_container {
	width: 100% !important;
	margin: 0 auto 3% auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 7% 0;
}
.orderBox .wideList3 .order_container .order_item01 {
	width:31% ;
	margin: 0 auto;
	padding: 0 auto;
}

.orderBox .wideList3 .order_container .order_item01 img {
	width: 100%;
	height: auto;
	display: block;
}

.linkBtn {
	background-color: #1c2743;
	padding: 2% 0;
	color: #fff;
	width: 60%;
	margin: 2% auto 0 auto;
}
.linkBtn a {
	color: #FFFFFF;
	text-decoration: none;
}
.linkBtn:hover {
	color: #275D9C;
	background-color: #7AABC7;
}

.yokoBox {
	width: 100% !important;
	margin: 0 auto 3% auto;
}

.gullBox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 7% 0;
}
.gullBox .gull_container {
	margin-bottom: 5%;
	width: 30%;
}

.gullBox .gull_container .gull_item00 {
	margin:0 auto;
}
.gullBox .gull_container .gull_item00 img {
	width:90% !important;
	margin:0 auto 5% auto;
}

.shopBtn {
	background-color: #fff;
	padding: 2% 0;
	color: #1c2743;
	width: 25%;
	margin: 0 auto 5% auto;
	border: 2px solid #1c2743;
	font-weight: 400;
	font-size: 120%;
}
.shopBtn a {
	color: #1c2743;
	text-decoration: none;
}
.shopBtn:hover {
	background-color: #1c2743;
}
.shopBtn:hover a {
	color: #fff;
}


/*===================================================
					Footer CSS
===================================================*/
.copy {
	width: 100%;
	background-color: #153e35;
	position: absolute;
}
.copy .c_text {
	color: #ffffff;
	padding: 1%;
	text-align: center;
}
/*===================================================
			戻るボタン　CSS
===================================================*/

html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

/*===================================================
===================================================*/

.storeinfo {
	background:#d0cece;
	padding:5% 5%;
	box-sizing:border-box;
}
.storeinfo.aboutseries {
	background:none;
	padding:5% 5%;
	box-sizing:border-box;
}
.storeinfo .infoTitle {
	font-weight:600;
	font-size:105%;
}
.storeinfo ul.info li.info__title {
	font-size:105%;
}
.storeinfo ul.info .info__title > span {
	padding-bottom:0.1em;
	border-bottom:1px solid #000;
}
.storeinfo ul.info {
	margin:0 auto 3% auto;
}
.storeinfo ul.info .info__title {
	margin:2.0em auto 1.5em auto;
}
.storeinfo ul.info .info__txt {
	margin:0 auto 0.5em auto;
	line-height:1.5em;
}

/*===================================================
スマホ表示用調整
===================================================*/

@media screen and (max-width: 980px) {

.brandBox .titleImg_pc {
		display: none;
}
.brandBox .titleImg_sp {
		display: block;
		width: 100%;
}


.subTxt.txt_cen span {
	font-size: 90%;
}

.gallBox {
	width: 100%;
}
.gallBox .gall_container {
	width: 100%;
	margin: 0 auto 5% auto;
	display: block;
}

.gallBox .gall_container .gall_item00 {
	margin:0 auto;
}
.gallBox .gall_container .gall_item00 img {
	width: 100% !important;
	margin:0 auto 5% auto;
}

.gullBox {
	width: 100%;
	display: block;
	align-items: center;
	gap: 7% 0;
	margin: 0 0 10% 5%;
}
.gullBox .gull_container {
	margin-bottom: 5%;
	width: 90%;
}

.gullBox .gull_container .gull_item00 {
	margin:0 auto;
}
.gullBox .gull_container .gull_item00 img {
	width:90% !important;
	margin:0 auto 5% auto;
}

.orderBox .wideList3 .order_container {
	width: 100% !important;
	margin: 0 auto 5% auto;
	display: block;
}

.orderBox .wideList3 .order_container .order_item01 {
	margin-bottom: 3%;
	width: 95%;
}

.textBox {
	width: 100%;
}

.brandBox .subTxt.txt_cen {
	width: 100%;
	text-align: justify ;
	margin:0 auto 5% auto ;
	display: flex;
	justify-content: center;
	font-size: 72%;
}

.gallTxtCen {
	font-size: 90%;
	margin: 0 auto 5% auto;
}

.gullTxtCen {
	font-size: 90%;
	margin: 0 auto 5% auto;

}

.linkBtn {
	font-size: 80%;
}

.shopBtn {
	width: initial;
}

.storeinfo ul.info {
	margin:0 auto 15% auto;
}


}